Loading...
Searching...
No Matches
Timer functions
Public API functions » Port initialisation » Card information » Port control » Event handling » Audio play and record » Error handling » Programmable tone generator » Programmable tone detector
Collaboration diagram for Timer functions:

## Functions

int WINAPI | vpb_timer_open (void **timer, int handle, int id, unsigned long period)
int WINAPI | vpb_timer_close (void *timer)
int WINAPI | vpb_timer_start (void *timer)
int WINAPI | vpb_timer_stop (void *timer)
int WINAPI | vpb_timer_restart (void *timer)
int WINAPI | vpb_timer_get_unique_timer_id ()
int WINAPI | vpb_timer_change_period (void *timer, unsigned long newperiod)
void WINAPI | vpb_sleep (long time_ms)
| Put the current thread to sleep for some number of milliseconds.

## Detailed Description

Todo
  Add appropriate bits of the sgml documentation here.